Subject: Re: Gast vacuum pump

From: [email-masked] (Robert Grauman)
Date: Mon, 22 Apr 1996 23:06:33 mountain

>Roger Hoover ([email-masked]) wrote:

> I have a Gast vacuum pump (no motor), model 0870-P101A.
> Does anyone out there have a Gast book that gives some
> info on this pump?  (Eg. how much vacuum, what hp motor,
> what speed motor)?

My Gast book doesn't cover model 0870, but if the numbering system is 
consistent, it's probably between a model 0765 and a 1065.  A model 0765 
requires at least a 1/3 hp, 1725rpm motor, and will displace 6.0 cfm at 0 
pressure.  A model 1065 requires at least a 1/2 hp, 1725 rpm motor, and will 
displace 10.0 cfm at 0 pressure.  One little problem, however.  According to 
my information, a "P" model is an air compressor, not a vacuum pump.  A vacuum 
pump would be a (you guessed it) "V" model.  Not to worry.  The only 
difference is in the lubrication system.  Under the oil reservoir, you should 
find a tee with an air filter sticking out to one side.  Remove the tee, and 
replace it with a vacuum lubricator assembly, Gast part number V40C.  From the 
vacuum lubricator assembly, there will be two small tubes, which will go to 
the bearings in the end plates on each end of the housing.  Make sure there 
are pipe cleaners (called "feed wicks") in the tubes to wick the oil to the 
bearings.  Discard the existing bearing oilers.

Gast used to supply graphite vanes.  They were quite brittle, but given 
lubrication, they would last for years.  If you have a wreck, they shatter.  I 
have two model 1065 where I work, and they normally run 4 or 5 years of 80 or 
90 hour weeks between overhauls.  Lately, Gast has been providing vanes made 
of a bakelite type material.  They are cheaper, but I have only had a set in 
service for two years, so I'm not sure if they are better or worse than 
graphite yet.

If your pump needs overhauling, just buy the vanes from Gast.  Go to a bearing 
supply house for the bearings and shaft seals.  If the bearings you get have 
seals, carefully remove the seals.  The lubricating oil is drawn from the 
reservoir, through the vacuum lub assembly,  into the space between the shaft 
seal and the bearing, and from there into the pump through the bearing.  It is 
absolutely essential that these pumps get a little bit of oil all the time.  
They come to a screeching halt real fast if they are run dry.  Try for an end 
clearance of .0015 to .004 between the end plates and the rotor.  I use the 
plastic strip that mechanics use to measure connecting rod clearances with to 
measure the end clearance.  Make your own gaskets from various thicknesses of 
paper to get the clearances just right.  Too little, and the pump will seize 
up.  Too much and the pumping efficiency decreases.  Gast says these pumps 
will pull a 28 inch vacuum.  You couldn't prove it by me.  I wouldn't count on 
more that 23 or 24 inches of mercury, and then only on a good day.

Use direct drive with these pumps.  Connect the pump directly the motor with a 
Lovejoy type coupling.  These pumps are not designed to be belt driven.  They 
are noisly little rascals.  You can buy a muffler for the outlet from Gast, 
which does make them a little quieter, and catches some of the oil, before it 
is sprayed into the atmosphere.  REMEMBER - you must keep these pumps 
lubricated.  Number 10 oil works for me.  If they run dry, they seize up.  
Check the outlet of the pump with a piece of white paper.  There should be 
evidence of oil droplets within a few seconds.

My local distributor is pretty good.  We may be able to figure out exactly 
what you have, if it would help.  email me at [email-masked] if you 
require more info.

				RJG

P.S.  Did I mention that you have to keep these pumps sell lubricated?